:root {
	--primary-blue: #0056b3;
	--light-blue: #e9f1fb;
	--dark-blue: #004089;
}
.header-content{    
	height: auto;
    max-height: auto;
    min-height: auto;
}
.ltop{overflow:hidden;border-bottom:1px solid #dbdbdb;padding-top: 0.8rem;padding-bottom: 0.8rem;}
.ltop h3{font-size: 16px;line-height: 20px;float: left;color: #333;padding-left: 8px;border-left-width: 3px;border-left-style: solid;border-left-color: #004684;font-weight: 600;}



.news_content .attr{color: #999;margin-bottom: 10px;}
.news_content .attr span{display: inline-block;margin-right: 2rem;}
.tc{text-align: center;}
.news_content h1{font-size: 16px;text-align: center;color: #333;font-weight: 600;padding-top: 1rem;padding-bottom: 1rem;}
.news_content .detail-content-body{padding-top: 0px;padding-right: 0px;padding-bottom: 20px;padding-left: 0px;font-size: 16px;color: #000;font-family: Arial, Helvetica, sans-serif;min-height: 300px;}
.news_content .news_sx{width: 100%;padding-top: 7px;padding-bottom: 7px;}
.news_content .news_sx p{display: block;padding-top: 0.5rem;padding-bottom: 0.5rem;color: #999;}
.news_sx span{font-weight: 300;display: block;float: left;color: #999;}
.news_sx a{display:block;color: #999;}
.news_sx span:hover a{color: #666;}
.news_content .keywords span{color: #999;}
.news_content .keywords{display: block;margin-right: 10px;color: #999;}
.news_content .share{margin-top: 15px;margin-bottom: 5px;}

